View Issue Details

IDProjectCategoryView StatusLast Update
0000668SymmetricDSBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.0.4 
Target Version3.0.5Fixed in Version3.0.5 
Summary0000668: sym_trigger.use_stream_lobs had a bug where every column after a lob is not captured
Descriptionsym_trigger.use_stream_lobs had a bug where every column after a lob is not captured
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master bc4cb8d8

2012-06-26 12:49:13

chenson

Details Diff
0000668: sym_trigger.use_stream_lobs had a bug where every column after a lob is not captured
0000668
mod - symmetric/symmetric-core/src/main/java/org/jumpmind/symmetric/db/AbstractTriggerTemplate.java Diff File

Issue History

Date Modified Username Field Change
2012-06-26 12:48 chenson New Issue
2012-06-26 12:48 chenson Status new => assigned
2012-06-26 12:48 chenson Assigned To => chenson
2012-06-26 12:48 chenson Status assigned => resolved
2012-06-26 12:48 chenson Fixed in Version => 3.0.5
2012-06-26 12:48 chenson Resolution open => fixed
2012-06-26 12:50 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r5923
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master bc4cb8d8